View Issue Details

IDProjectCategoryView StatusLast Update
0017871MediaMonkey 5Otherpublic2021-05-31 20:33
Reporterlowlander Assigned To 
PriorityurgentSeveritymajorReproducibilityalways
Status feedbackResolutionreopened 
Product Version5.0.1 
Target Version5.0.2Fixed in Version5.0.1 
Summary0017871: Select file and use ShowLinks can cause edit state
DescriptionWhen you select a file to then click the Show Links Addon it can both execute the Show Links as well as a double click to in-line edit. Show Links should probably cancel the double click action.
Additional InformationTicket 1192
TagsNo tags attached.
Fixed in build2406

Relationships

related to 0017873 closeddrakinite ShowLinks fails in Playing 
related to 0017780 closeddrakinite ShowLinks Addon fails with & ampersand 
related to 0017589 closeddrakinite Add Spotify as an option in showLinks addon 
related to 0016884 closedmichal Ability to Lookup and browse metadata directly from filelisting 

Activities

Ludek

2021-05-19 10:04

developer   ~0063284

Fixed in 2406

peke

2021-05-27 00:59

developer   ~0063531

Verified 2408

lowlander

2021-05-29 18:28

developer   ~0063610

On 2410 you can trigger double click this way.

1) Select a file (best is to do so where ShowLinks is expected to show)
2) Immediately click ShowLinks

Double Click action is executed (show Properties for me, and starting playback of selected file in Playing).